/* Graduate Embedded Campaign Site */
@import url("graduate-normal.css");

/* body::before {
	content:"NORMAL";
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:red;
	color:#fff;
	padding:5px 20px;
} */

/* This file will hold styles that are loaded using the same media query as the normal grid. If you are using the default media queries provided by Omega, these styles will also apply to the widescreen layout unless they are overridden by the widescreen styles.
Just start everything with body.responsive-layout-normal */
#zone-secondary-wrapper {
/*
 background:#3a444e;
 border-top:1px solid #E8E8E8;
 height:75px;
 padding-top:25px;
 position:relative;
*/
}
body.responsive-layout-normal .homepage-container-image,
body.responsive-layout-normal .homepage-container-image-image {
 height:400px !important;
}
body.responsive-layout-normal .view-homepage-features .views-row {
 width:100%;
}
body.responsive-layout-normal .homepage-feature-image img {
 width:100%;
}
body.responsive-layout-normal .homepage-feature-image {
 height:178px;
}
body.responsive-layout-normal #search-block-form .container-inline,
body.responsive-layout-normal #search-block-form .container-inline #edit-search-block-form--2 {
 width:430px;
}
body.responsive-layout-normal .above-search-navigation ul li a,
body.responsive-layout-normal div.unlist-menu ul li a {
 margin-right:7px;
}
body.responsive-layout-normal.context-office-best-practice-regulation #zone-secondary .block-superfish ul li a,
body.responsive-layout-normal.context-office-women #zone-secondary .block-superfish ul li a {
 font-size:11px;
}
body.responsive-layout-normal table.publication-files {
 width:70%;
}
.homepage-container-text {
 background:none;
 margin-left:auto;
 margin-right:auto;
 position:absolute;
 top:150px;
}
.views-slideshow-controls-bottom {
 bottom:280px;
 margin-left:auto;
 margin-right:auto;
 position:relative;
 width:auto;
}
.homepage-container-text-inner h3 {
 color:#fff;
 font-family:"Montserrat",sans-serif;
 font-weight:bold !important;
 transition:color 200ms ease-out,text-shadow 200ms ;
 width:100%;
 text-transform:uppercase;
}
.homepage-container-text-inner a:hover h3 {
 color:#fff;
 text-shadow:0px 0px 5px #aaa;
}
.homepage-container-text-inner a p {
 color:#fff;
}
.views-slideshow-pager-field-item {
 background:none;
 width:10px;
 height:10px;
 margin-right:0px;
 float:left;
 cursor:pointer;
 padding:10px;
 border-top:0;
 border-color:none;
 background:url('img/slider-position-off.png') no-repeat 6px 6px;
}
body.front .views-slideshow-pager-field-item.active,
body.context-office-women .views-slideshow-pager-field-item.active,
body.context-indigenous-affairs .views-slideshow-pager-field-item.active,
body.context-office-deregulation .views-slideshow-pager-field-item.active,
body.context-office-best-practice-regulation .views-slideshow-pager-field-item.active {
 border-color:none;
 background-color:none;
 background:url('img/slider-position-on.png') no-repeat 6px 6px;
}

.breadcrumb_content {
	/*padding-top:5em;*/
}
#block-search-form {
    position:fixed;
    top:101px;
	height:200px;
}



#widget_pager_bottom_homepage_slider-block .views-field-counter,
#widget_pager_bottom_ofw_slider-block .views-field-counter,
#widget_pager_bottom_ia_slider-block  .views-field-counter,
#widget_pager_bottom_dereg_slider-block .views-field-counter,
#widget_pager_bottom_obpr_slider-block .views-field-counter {
 display:none;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row .views-field-body {
 display:block;
}
#zone-slider {
 background-size:100%;
}
.front #region-slider-second .homepage-slider  .homepage-slider-background-text-container h2 {
 margin-bottom:4px;
 margin-top:5px;
}
.front .homepage-static-intro h1,.static-intro h1,
.front .homepage-static-intro h2,.static-intro h2 {
 font-size:3.6em;
}
.front .homepage-static-intro p,.static-intro p {
 font-size:1.6em;
}
.front .homepage-static-intro,.static-intro {
 margin-top:7%;
 margin-bottom:4%;
 padding-left:12%;
 padding-right:40%;
 text-align:left;
}
.front #region-slider-second .block-views-homepage-slider-new-block {
 float:left;
 width:75%
}
/* News Centre Box to the RIGHT of the slider */
.front #region-slider-second .homepage-news-centre {
 display:block;
 float:right;
 padding:20px;
 width:20%;
}
.front #region-slider-second .homepage-news-centre p {
 display:none;
}
.front #region-slider-second .homepage-news-centre .dpmc-button-white,
.front #region-slider-second .homepage-news-centre .dpmc-button-white {
 display:block;
}
/*  AREA LANDING PAGE - WHAT WE DO */
/*
.context-areas-of-focus #zone-content,
.context-areas-of-focus .region-content-inner,
.context-areas-of-focus #region-content {
 margin:0;
 padding:0;
 width:100%;
}
.context-areas-of-focus .container-12 .grid-12 {
 width:100%;
}
.context-areas-of-focus #breadcrumb,
.context-areas-of-focus #readspeaker_button1 {
 display:none;
}
.context-areas-of-focus #region-footer-first {
 margin:0;
}
.context-areas-of-focus .area-main-container {
 position:relative;
}
.context-areas-of-focus .area-hero-image {
 width:100%;
}
.context-areas-of-focus .area-hero-image a.area-hero-image-widescreen img {
 width:100%;
 height:auto;
}*/
/*
.context-areas-of-focus .gradient {
 position:absolute;
 width:100%;
 height:100%;
 top:0;
 bottom:0;
 background:-moz-linear-gradient(top,  rgba(0,0,0,0) 55%, rgba(0,0,0,0.50) 80%);
 background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 55%,rgba(0,0,0,0.50) 80%);
 background:linear-gradient(to bottom,  rgba(0,0,0,0) 55%,rgba(0,0,0,0.50) 80%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
*/

/*
.context-areas-of-focus .tall{
 position:absolute;
 width:100%;
 height:100%;
 top:0;
 bottom:0;
 background:-moz-linear-gradient(top,  rgba(0,0,0,0) 34%, rgba(0,0,0,0.60) 56%);
 background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 34%,rgba(0,0,0,0.60) 56%);
 background:linear-gradient(to bottom,  rgba(0,0,0,0) 34%,rgba(0,0,0,0.60) 56%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
*/


/* Left side */
.context-areas-of-focus .area-details-container {
 bottom:0;
 display:block;
 float:left;
 position:absolute;
 width:70%;
 z-index:1;
 padding-left:3%;
 padding-right:3%;
}
.context-areas-of-focus .area-details-container a {
 color:#fff;
 text-decoration:none;
 display:block;
}
.context-areas-of-focus .area-details-container .area-details-body {
 display:block;
}
.context-areas-of-focus .area-details-container .area-details-body p{
 border-top:1px solid #fff;
 padding-top:6px;
}
/* Right side */
.context-areas-of-focus .area-news-container {
 display:block;
 right:0;
 position:absolute;
 width:23%;
 bottom:45px;
}
.context-areas-of-focus .area-news-container .area-news-overview {
 padding:10px;
 text-shadow:1px 1px #000;
 max-width:275px;
 pointer-events:none;
 
}
.context-areas-of-focus .area-news-container a {
 color:#fff;
 text-decoration:none;
 font-size:1.2vw;
}
.context-areas-of-focus .area-news-container .area-news-date {
 font-size:1.0em;
 font-size:1.0vw;
}
.context-areas-of-focus .area-news-container .area-news-title {
 font-size:1.4em;
 font-size:1.4vw;
 font-weight:bold;
 line-height:100%;
 width:100%;
}
.context-areas-of-focus  .area-news-container .views-field-field-hero-image img {
 width:100%;
 height:auto;
}
.context-areas-of-focus .area-news-container .area-news-hero-image {
 max-width:350px;
 padding-right:5%;
}
.context-areas-of-focus .area-news-container .area-news-hero-image img {
 width:100%;
 height:auto;
}
.context-areas-of-focus .area-details-container img.area-branding-logo {
 width:70px;
 height:auto;
}
/* END --> AREA LANDING PAGE - WHAT WE DO */
/* LEVEL 2 LANDING PAGES GLOBAL STYLES - START
NOTE:I normally don't like using node-ids in CSS, however, given the number of changes in page titles and urls, this method is more consistent/reliable when page urls/titles change.
 * page-node-43105 = Who We Are Landing Page
 * page-node-43104 = Our Work Landing Page
 * page-node-43110 = News Centre Landing Page
*/
.landing-page-view .views-row {
 width:25%;
 height:auto;
}


.landing-page-view .views-row.views-row-1,
.landing-page-view .views-row.views-row-2,
.page-node-43110 .landing-page-view.featured .views-row.views-row-1,
.page-node-43110 .landing-page-view.featured .views-row.views-row-2 {
 width:50%;
 border:none;
}
/* News Centre Override */
.page-node-43110 .landing-page-view .views-row.views-row-1,
.page-node-43110 .landing-page-view .views-row.views-row-2 {
 width:25%;
 border:none;
}
.landing-page-view .views-row {
 width:25%;
}
.landing-page-view .views-row {
 float:left;
}
.landing-page-view .landing-page-container {
 width:100%;
 position:relative;
 overflow:hidden;
}

/* Make NEWS CENTRE 2 column - Change request 26th Feb 2018 from Sally */
.page-node-43110  .landing-page-view .views-row,
.page-node-43110 .landing-page-view.featured .views-row.views-row-1,
.page-node-43110 .landing-page-view.featured .views-row.views-row-2,
.page-node-43110 .landing-page-view .views-row.views-row-1,
.page-node-43110 .landing-page-view .views-row.views-row-2 
 {
 width:47%;
 margin-right:2%;
 margin-bottom:2%;
}



.landing-page-view .views-row.views-row-1 .landing-hero-image img,
.landing-page-view .views-row.views-row-2 .landing-hero-image img,
.page-node-43110 .landing-page-view.featured .views-row.views-row-1 .landing-hero-image img,
.page-node-43110 .landing-page-view.featured .views-row.views-row-2 .landing-hero-image img {
 width:100%;
 height:auto;
}
/* News Centre Override */
.page-node-43110 .landing-page-view .views-row.views-row-1 .landing-hero-image img,
.page-node-43110 .landing-page-view .views-row.views-row-2 .landing-hero-image img {
 height:250px;
 width:auto
}
/*
.landing-page-view .views-row .landing-hero-image img {
 width:auto;
 height:250px;
}
*/

.landing-page-view .landing-details-container {
 position:absolute;
 bottom:0;
 width:85%;
 padding:2.5% 7% 2.5% 7%;
}
.landing-page-view .landing-details-container a {
 color:#fff;
 text-decoration:none;
 display:block;
}
.landing-page-view .views-row-1 .landing-details-container a.landing-details-body,
.landing-page-view .views-row-2 .landing-details-container a.landing-details-body {
 display:block;
}
.landing-page-view .landing-details-body p {
 border-top:1px solid white;
 padding-top:7px;
}

/*
.landing-page-view .gradient {
 position:absolute;
 width:100%;
 height:100%;
 top:0;
 bottom:0;
 background:-moz-linear-gradient(top,  rgba(0,0,0,0) 55%, rgba(0,0,0,0.60) 80%);
 background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 55%,rgba(0,0,0,0.60) 80%);
 background:linear-gradient(to bottom,  rgba(0,0,0,0) 55%,rgba(0,0,0,0.60) 80%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
*/

/* LEVEL 2 LANDING PAGES GLOBAL STYLES - END  */
.view-filters .views-exposed-widgets {
 padding-left:8%;
}
/* Right hand show MINISTERS */
.page-node-43110 .view-header {
 padding-top:20px;
 position:absolute;
 background-color:transparent;
 right:10%;
 width:300px;
}
.page-node-43110 .news-centre-ministers {
 width:200px;
 float:left;
 padding-right:10%;
}
/* Homepage New Design V2 2016 - END */
#region-content ul.pager {
 width:50%;
 margin-left:25%;
}
.homepage-block-clickable .homepage-page-container{
 width:50%;
 position:relative;
 float:left;
 overflow:hidden;
}
.homepage-block-clickable .views-row-6 .homepage-page-container,
.homepage-block-clickable .views-row-7 .homepage-page-container {
 width:25%;
}
.homepage-block-clickable .views-row-5 .homepage-page-container {
 float:right;
}
.homepage-block-clickable .homepage-hero-image {
 position:relative;
 height:500px;
 height:49.9999vw; /* Needs to be 49.999vw due to an issue with Chrome on the homepage causing the blocks to break */
}
.homepage-block-clickable .views-row-2 .homepage-hero-image,
.homepage-block-clickable .views-row-3 .homepage-hero-image,
.homepage-block-clickable .views-row-4 .homepage-hero-image,
.homepage-block-clickable .views-row-6 .homepage-hero-image,
.homepage-block-clickable .views-row-7 .homepage-hero-image {
 height:250px;
 height:25vw;
}
.homepage-block-clickable .homepage-hero-image .homepage-hero-image-widescreen {
 position:absolute;
 width:100%;
}
.homepage-block-clickable .homepage-hero-image img {
 width:100%;
 height:auto;
 height:50vw;
}
.homepage-block-clickable .views-row-6 .homepage-hero-image img,
.homepage-block-clickable .views-row-7 .homepage-hero-image img {
 height:25vw;
}
/*
.homepage-block-clickable .gradient {
 position:absolute;
 width:100%;
 height:100%;
 top:0;
 bottom:0;
 background:-moz-linear-gradient(top,  rgba(0,0,0,0) 55%, rgba(0,0,0,0.60) 80%);
 background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 55%,rgba(0,0,0,0.60) 80%);
 background:linear-gradient(to bottom,  rgba(0,0,0,0) 55%,rgba(0,0,0,0.60) 80%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
*/
.homepage-block-clickable .homepage-hero-image .homepage-details-container {
 position:absolute;
 width:93%;
 bottom:6px;
 padding:0 20px;
}
.homepage-block-clickable .views-row-6 .homepage-hero-image .homepage-details-container,
.homepage-block-clickable .views-row-7 .homepage-hero-image .homepage-details-container {
 width:90%;
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-title {
 color:#fff;
 text-decoration:none;
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-title h3
 {
 font-family:'MontserratBold', sans-serif;
 letter-spacing:0.03em;
 text-transform:uppercase;
 font-size:2em;
 font-size:2.0vw;
 text-shadow:2px 2px 0px #000;
 padding-bottom:0.1vw;
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-body
 {
 color:#fff;
 text-decoration:none;
 display:block;
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-body p {
 border-top:1px solid #fff;
 padding-top:0.9vh;
 font-family:'Montserrat', sans-serif;
 font-size:1.0em;
 font-size:1.3vw; 
 font-weight:100;
 text-shadow:1px 1px 0px #000;
 letter-spacing:0.04em;
 line-height:110%;
}
/* News Centre Box to the RIGHT of the slider */
.front #region-slider-second .homepage-news-centre h2{
 font-size:1.8em;
 font-size:1.5vw;
}
/* New Homepage Clickable - END */
#block-superfish-6 {
 display:none !important;
}
#superfish-6 li,
#superfish-6 li u li {
 display:table-cell;
 width:77% !important;
 padding: 1.6em 3em;
}
#block-block-22 .banner-crest-menu-link {
 display:inline-block;
}
#block-block-22 {
 position:relative;
 text-align:center;
 top:-9px;
 left:0;
 z-index:-1;
 padding-left:0;

 
}
#block-block-23,
#block-block-24 {
 display:block;
}

/* Minister News */
#block-block-29 {
 float:right;
 margin:0;
 padding:0;
 position:absolute;
 top:21px;
 width:100%;
 background-color:transparent;
}
.landing-page-container .landing-hero-image .landing-details-title h2,
.area-main-container .area-hero-image .area-details-container h2
 {
 font-size:2vw;
 letter-spacing:0.03em;
 padding-bottom:0.1vw;
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-body p,
.landing-page-container .landing-hero-image .landing-details-body p,
.area-main-container .area-hero-image .area-details-container .area-details-body p {
 font-size:1.3vw;
}
.page-node-43104 .landing-page-container .landing-hero-image .landing-details-title h2 {
 text-transform:initial;
 font-size:1.8em;
 font-size:1.4vw;
 line-height:100%;
}
.page-node-43104 .views-row-1 .landing-page-container .landing-hero-image .landing-details-title h2,
.page-node-43104 .views-row-2 .landing-page-container .landing-hero-image .landing-details-title h2 {
 font-size:2.0em;
 font-size:1.8vw;
}
/* Homepage Video Sliders */
.YouTubePlayButton {
 position:relative;
 border:0;
 width:150px;
 height:auto;
 display:block;
 margin-left:auto;
 margin-right:auto;
 top:140px;
 opacity:0.7;
}
.tooltipcontainer {
 width:800px;
 height:500px;
 overflow-y:scroll;
}
.front .homepage-slider .homepage-slider-body {
 display:block;
}
/* News Centre Landing Page Styles - OVERRIDES START */
.view-news-centre-landing-page .landing-hero-image {
 height:auto;
}
.view-news-centre-landing-page .landing-hero-image-widescreen {
 width:100%;
}
.view-news-centre-landing-page .landing-hero-image-widescreen img {
 height:auto !important;
 width:100% !important;
 padding:0;
 margin:0;
}

.front .view-news-centre-landing-page .landing-hero-image-widescreen img {
 height:unset !important;
}

.view-news-centre-landing-page  h3 {
 text-shadow:1px 1px 0px #000 !important;
 color:#fff !important;
 font-size:14px;
 font-size:1.0vw !important;
 font-family:"Montserrat",sans-serif !important;
}
.front .view-news-centre-landing-page  h3 {
 text-shadow: none !important;
 color:#000 !important;
 font-size:1.2em !important;
 font-family:"Montserrat",sans-serif !important;
 margin-top:10px;
}




.featured .view-news-centre-landing-page  h3 {
 font-family:"MontserratBold",sans-serif !important;
}
.view-news-centre-landing-page .landing-details-date .date-display-single{
 text-shadow:1px 1px 0px #000 !important;
 color:#fff !important;
 font-size:1.0vw !important;
}
.news-centre .landing-details-container .landing-details-body {
 display:none !important;
}
.landing-page-view .views-row-1 .news-centre .landing-details-container h3,
.landing-page-view .views-row-2 .news-centre .landing-details-container h3 {
 font-size:22px;
 font-size:2.0vw;
}
.view-news-centre-landing-page .landing-details-container {
 position:absolute;
 bottom:0;
 width:95%;
 padding:2.5%;
 margin-left:0;
 top:auto;
}
.view-news-centre-landing-page  .gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 1) 80%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 1) 80%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 1) 80%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
	opacity:0.6;
	transition: all 300ms ease-out;
}

.view-news-centre-landing-page  .gradient:hover {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 1) 80%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 1) 80%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 1) 80%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
	opacity:0.9;
}

.view-news-centre-landing-page .views-row {
 border-bottom:none;
}
.view-news-centre-landing-page .icon-twitter {
 width:55px;
 height:34px;
 background-repeat:no-repeat;
 position:relative;
 top:0;
 left:0;
}
.view-news-centre-landing-page  .area-tag {
 font-size:1.0vw;
}
.view-news-centre-landing-page .landing-details-date .date-display-single{
 background-image:url("img/clock-drop-shadow.png") !important;
 background-size:15px 15px !important;
 background-position:0 6px !important;
 background-repeat:no-repeat !important;
 display:block !important;
 padding-bottom:10px !important;
 padding-left:20px !important;
 padding-top:5px !important;
 text-shadow:2px 2px 0 #000 !important;
}
/* News Centre Landing Page Styles - OVERRIDES END  */

/* NEWS CENTRE - MEDIA RELEASE CONTENT TYPE STYLES - START */

.node-type-media-release  h1.main-heading {
	font-size:2.5em;
}

.node-type-media-release .area-theme {
	float:left;
}

.node-type-media-release .release-date .date-display-single {
	font-size: 1.2em;
}


.node-type-media-release .main-body {
    font-size: 1.2em;
}

/* NEWS CENTRE - MEDIA RELEASE CONTENT TYPE STYLES - END */


.block-views-resource-centre-featured-block .view-resource-centre-featured .views-row {
	width: 47%;
	float:left;
	margin:1%;
}

/* Publication Node 3d Book image */

/*

.node-type-publication .books .book a img  {
	width:100%;
	height:auto;

}

.csstransforms3d .node-type-publication .book::before {
  width: 100%;
  left: 2.5%;
  background-color: #666;
  box-shadow: 5px 5px 10px #333;
}


.csstransforms3d .node-type-publication .book::after {
    background-color: #efefef;
    box-shadow: 0 0 5px #aaa inset;
    left: 99%;
    transform: rotateY(20deg);
    width: 2%;
}
*/

.node-type-publication  .region-sidebar-first {
	display:block;
}

.node-type-publication  .publication-ct-cover-image {
	display:none;
}

.page-node-43105 .block-system-main .container-12 .grid-4,
.page-node-43107 .block-system-main .container-12 .grid-4  {
    width: 28%;
	padding:0 0.5% 0 0.5%;
}

/*Its an honour awards*/
.node-type-award  .region-sidebar-first {
	display:block;
}
.node-type-publication  .region-sidebar-first {
	display:block;
}




/* Contact Us - START */
.contact-us-rhm {
	margin-top: 10em;
}

.page-node-449 .block-system-main {
	border-right:1px solid #D5D5D5;
}

#contact-us-rhm-location {
	padding-left: 40px;
	padding-bottom:40px;
	background-image: url('img/icon-small-location.png');
	background-repeat: no-repeat;
	background-position: 0 7px;
}

#contact-us-rhm-phone {
	padding-left: 40px;
	background-image: url('img/icon-small-phone.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

#contact-us-rhm-social {
	padding-left: 40px;
}

.breadcrumb {
    padding-top: 0;
}

/* Homepage Slider 2016 - FlexSlider - START */

.front .block-views-homepage-slider-2016-block {
	width:73%;
}

/* Show these bits on mobile */
.front .slider-container-areas,
.front .slider-container-date,
.front .slider-container-summary
{ display:block; }

.front .slider-container-title h2 {
	font-size: 2vw;
}

.front .slider-container-areas {
	float:left;
	padding-right: 10px;
}

.front .slider-container-date {
    display: block;
    font-family: "MontserratLight",sans-serif;
    line-height: 150%;
    margin-right: 0;
    padding: 0;
	
}
.front .slider-container-summary {
	font-size: 1.3vw;
}

/* Homepage Slider 2016 - FlexSlider - END  */


/* Search */
#block-search-form {
    position:fixed;
    top:75px;
}


/* Mobile Slider Headers */
.mobile-slider-header,
.mobile-slider-footer {
	display:none;
}

/* Mobile Homepage row 1 and 5 offset square image a little */
.homepage-block-clickable .views-row-1 .homepage-hero-image img,
.homepage-block-clickable .views-row-5 .homepage-hero-image img,
.homepage-block-clickable .views-row-6 .homepage-hero-image img,
.homepage-block-clickable .views-row-7 .homepage-hero-image img{
	top:0;
}


/* Media Release Social Share - START */
.social-share {
    margin-top: 66px;
	text-align:center;
}

.node-type-media-release .social-share .social-item {
	float:none;
}
.node-type-media-release .social-share h2 {
	display:block;
}

/* Media Release Social Share - END */

.readspeaker-block {
/*
	
	position: relative;
	top: -135px;
*/
	float:right;
	display:block;
}


.page-node-43099 h2 { 
	margin-top:10px;
}

div.unlist-menu.block-menu-block ul.menu li,
ul.unlist-menu li {
    display: inline-block;
}


/* View Filters Widget - START */
.view-filters .views-exposed-widgets .views-widget {
    float: left;
}

.view-filters .views-exposed-form #edit-field-area-tid-wrapper {
    float: left;
}

.view-filters .views-exposed-form .views-exposed-widget.views-submit-button {
    float: left;
}
.view-filters .views-exposed-form .views-exposed-widget {
    float: left;
}

.context-resource-centre  .view-filters .views-exposed-form .views-exposed-widgets label,
.context-news-centre  .view-filters .views-exposed-form .views-exposed-widgets label,
.context-current-initiatives  .view-filters .views-exposed-form .views-exposed-widgets label {
	width:auto;
}

.context-resource-centre .view-filters .views-exposed-form .views-exposed-widget.views-submit-button,
.context-news-centre .view-filters .views-exposed-form .views-exposed-widget.views-submit-button,
.context-current-initiatives .view-filters .views-exposed-form .views-exposed-widget.views-submit-button{
	padding-left: 10px;	
}

/* View Filters Widget - END */

.front .slider-details-container {
	bottom:20px;
}


.view-area-tableblock .view-area-tableleft
{
    width: 350px;
    height: 250px;
}
.view-area-tableblock .view-area-tableleft img {
    width: 350px;
    height: auto;
}

#block-views-resources-block .view-resources .views-row .view-area-title  {
	clear:none;
}
#block-views-resources-block .view-resources .views-row .view-area-title h3 {
	padding-top:0;
}

.node-type-area h1.area-title,
.node-type-areatheme h1.area-title,
.node-type-program h1.area-title ,
.page-node h1.area-title {
    font-size: 2.5em;
    letter-spacing: 0.01;

}

.node-type-area h2.subsection-title,
.node-type-areatheme h2.subsection-title,
.node-type-program h2.subsection-title,
.page-node h2.subsection-title,
.page-node h2 { 
    font-size: 2.0em;
    letter-spacing: 0;
}




.view-area-date {
		clear:none;
		margin-left: 8px;
		padding: 2px 4px 4px 4px;
}

.node-type-area .view-area-date img,
.node-type-areatheme .view-area-date img,
.node-type-program .view-area-date img,
.page-node .view-area-date img {
	padding-left: 10px;
}

.button a:link,
.button a:visited,
.button a:active,
.button a:hover {
    width: 95%;
	font-size: 1.2em;
}

.context-resource-centre .view-filters .views-exposed-form .views-exposed-widgets label,
.context-news-centre .view-filters .views-exposed-form .views-exposed-widgets label,
.context-current-initiatives  .view-filters .views-exposed-form .views-exposed-widgets label {
	width:auto;
	font-size: 1.0em;
}

.context-resource-centre .view-filters .views-exposed-form .views-exposed-widget.views-submit-button,
.context-news-centre .view-filters .views-exposed-form .views-exposed-widget.views-submit-button,
.context-current-initiatives .view-filters .views-exposed-form .views-exposed-widget.views-submit-button {
	padding-left: 10px;	
}

.context-resource-centre .view-filters .views-exposed-form .views-exposed-widgets label {
	font-size:1.2em;
}


.form-item.webform-component.webform-component-radios.webform-component--part-b-your-feedback--contact-area {
    margin-right: 180px;
}

.button.medium {
    width: 250px;
}

.node-type-publication  .region-content .publication-ct .button.medium  {
	width: 300px;
}

/* Fix teh 3d book effect on iPad intersecting with the header */
#section-header{
	-webkit-transform: translate3d(0, 0, 10px);
}

.context-news-centre .dpmc-button-white a:link,
.context-news-centre .dpmc-button-white a:visited,
.context-news-centre .dpmc-button-white a:active,
.context-news-centre .dpmc-button-white a:hover {
    background-position: 92% 18px;
}
.context-news-centre .dpmc-button-white a:hover {
    background-position: 95% 18px;
}

/*its and honour*/
.node-type-award  .region-sidebar-first,
.node-type-award-recipient  .region-sidebar-first {
	display:block;
	padding-top: 14em;
	text-align:center;
}

.node-type-award-recipient  .region-content .views-row-1,
.node-type-award  .region-content .views-field-field-award-image,
.node-type-award-recipient  .region-content .views-field-field-award-image {
	display:none;
}


.region-sidebar-first .image-caption {
	margin: 0 10%;
}
.slide__grid {
float:left;
display:block;
width:33%;

}
/*Report Content Type*/
.node-type-report .area-details-container {
width:100%;
}
.node-type-report .area-details-title  h1 {
 font-size:2vw;
 letter-spacing:0.03em;
 padding-bottom:0.1vw;
}
.node-type-report .area-details-body {
	display:block;
}
.node-type-report .area-details-body p {
   font-size:1.3vw
}

/* Condolences Form - START*/

.view-photo-gallery .views-row,
.page-pmc-condolence-form-gallery .views-row,
.page-pmc-condolence-form-gallery-london .views-row,
.page-pmc-condolence-form-gallery-toiwer .views-row   {
	padding:3px;
	margin-right:10px;
	margin-bottom:10px;	
	border:1px solid #735B37;
	width:31%;
	float:left;
	height:335px;
}	

/* Condolences Form - END */

/*Annotations styles*/
.annotations .view-Annotations h3 {
	font-weight:normal;
	font-size:15px;
	border-bottom:1px solid #ffffff;
	padding:10px 0;
	font-style:italic;
}
.annotations-block {
	background:#efefef;
	border-bottom:2px solid #1B2A39;
}
.annotations-block h2.block-title {
	background:#1B2A39;
	color:#FFFFFF !important;
	margin:0;
	padding:10px !important;
}
.annotations-block .view-content {
	padding:10px;
}
.annotations-block .view-header {
text-align:right;
padding:5px;
}

/* CORPORATE PLAN - START */
.node-type-corporate-plan #block-menu-menu-coporate-plan li a{
	font-size:1.0em;
}
/* CORPORATE PLAN - END */


.footer-deceased {
	font-size:1em;
}


.mission:after{
	right:-800px;
}
.footer-deceased:after{
	right:-1100px;
}


.find-regional-office a{
	font-size:1em;
}


.three-col {
	width:27%;
	margin:1%;
	padding:15px;
}

.landing-page-view .gradient:hover {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 1) 80%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 1) 80%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 1) 80%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
	opacity:0.8;
}
.page-node-43110 .landing-page-view .landing-page-container {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

/* Homepage Feature Boxes */
.two-col {
	width:43%;
}

/* COVID-19 Style Changes - START */
.node-type-covid-page .view-news-centre-landing-page  h3 {
	text-shadow: none !important;
	color:#000 !important;
	font-size:1.2em !important;
	font-family:"Montserrat",sans-serif !important;
	margin-top:10px;
}

ul.covid-links-grid-teal {
	margin: 0 !important;
	padding: 1em 0;
}

ul.covid-links-grid-teal li {
	display: inline-flex;
	justify-content: center;
    align-items: center;
	background: #008f8b;
	width: 25%;
	vertical-align: top;
	height: 4em;
	padding: 1em;
	margin: 1%;
	text-align: center;
	color: #FFF;
}	

ul.covid-links-grid-teal a {
	color: #FFF;
	text-decoration: none;
}

ul.covid-links-grid-teal a:hover {
	color: #FFF;
	font-weight: 900;
	text-decoration: underline;
}

ul.covid-links-grid-navy {
	margin: 0 !important;
	padding: 1em 0;
}

ul.covid-links-grid-navy li {
	display: inline-flex;
	justify-content: center;
    align-items: center;
	background: #25303b;
	width: 25%;
	vertical-align: top;
	height: 4em;
	padding: 1em;
	margin: 1%;
	text-align: center;
	color: #FFF;
}	

ul.covid-links-grid-navy a {
	color: #FFF;
	text-decoration: none;
}

ul.covid-links-grid-navy a:hover {
	color: #FFF;
	font-weight: 900;
	text-decoration: underline;
}
/* COVID-19 Style Changes - END */ 
